/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#menu-full-width{background: #fff url(../images/main-nav-bg.png) repeat-x top left;}
#menu-centered{}

#main-nav {
	width: auto;
	margin: 0;
	padding: 0;
	position:relative;
	z-index: 100;	
}

#main-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}

/* First menu item in top-level menu */
#main-nav > li:first-child {
	margin-left: 10px;
}

/* Styles for the actual hyperlink inside the li */
#main-nav a, #main-nav a:link, #main-nav a:active, #main-nav a:visited{
	/* font-family: "Istok Web", "Playfair Display", "Droid Serif", "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; */
	font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/* text-transform:uppercase; */
	line-height: 100%;
	display:block;
	text-decoration:none;
	color: #fff;
	width: auto; /* needed for IE Quirks mode */  
	float: left; /* needed for IE Quirks mode */ 
	padding: 14px 18px 14px 18px; /* height is 12 + 8 = 20px */
	font-size:14px;
	background:url(../images/main-nav-sep.png) no-repeat right center;
}

/*last top level menu item  */
#main-nav  > .menu-item-last a{
background:none;
}

/* Style for dropdown container */
#main-nav ul {
	display:none; /* hide until hover */
	position:absolute;
	top:35px; 
	left:-30px;
	z-index: 99999;
	padding:0px;
}

/* Indididual list items in drop-down */
#main-nav ul li {
min-width: 200px; 
background: #0D59A0;
border-top:none;	
/*height:29px;  retain for IE7 */
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
/* padding:0px 0 5px 0; */
}

#main-nav ul li  a{background:transparent !important;}

/* Indididual hovered list items in drop-down */
#main-nav ul li:hover {
min-width: 200px; 
background: #2D79BE;
border-top:none;	
/*height:36px;  retain for IE7 */
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
/* padding:0px 0 5px 0; */
}

#menu-item-401{
background: url(../images/wh-bg.png) repeat-x top left;
}

#menu-item-401 a{
background-image:none !important;
}

#main-nav li#menu-item-401 li {
background-color:#F53EA1;
}

#main-nav li#menu-item-401 li:hover {
background-color:#E67FB7;
}

/* second level dropdown */
#main-nav ul ul {
	left:170px;
	top:-1px;
	border-top: 1px solid #ccc;
}

/* navigation links in drop-down menus */
#main-nav ul a, #main-nav ul a:link, #main-nav ul a:active, #main-nav ul a:visited{ 
	float:left;
	text-align:left;
}

/* styles for hovered list items */
#main-nav li:hover > a,
#main-nav ul li:hover > a {
	color:#fff;
	text-shadow: -1px 1px 8px #999, 1px -1px 8px #999;
}

/* display dropdown when hovered */
#main-nav li:hover > ul {
	display:block;
}

/* style of current menu item and parent */
#main-nav li.current_page_item > a,
#main-nav li.current-menu-ancestor > a,
#main-nav li.current-menu-item > a,
#main-nav li.current-menu-parent > a
#main-nav li.current_page_item,
#main-nav li.current-menu-ancestor,
#main-nav li.current-menu-item,
#main-nav li.current-menu-parent{
	color: #fff;
	/* background: #e5e5e5 url(images/topnav_hover2.jpg) repeat-x bottom left; */
}

/* some old styles for IE6 and IE7 */
* html #main-nav li.current_page_item a,
* html #main-nav li.current-menu-ancestor a,
* html #main-nav li.current-menu-item a,
* html #main-nav li.current-menu-parent a,
* html #main-nav li a:hover {
	color:#fff;
}

/* wanna place something before the current menu item or hovered menu item? */
#main-nav li.current_page_item a::before, #main-nav li a:hover::before
{
  /*content: "\21d2"; Hexadecimal for Unicode down arrow (&dArr;)*/
  /* display: inline; */
}

/* Drop-Down and Flyout Arrows Needed? */
#main-nav .menu-parent-item > a { /* padding-right:20px; background: #999; */ /* url(images/menu-arrow-down.png) no-repeat right center; */}
#main-nav ul  .menu-parent-item > a { /* padding-right:8px; background: #666; */ /* url(images/menu-arrow-right.png) no-repeat right center; */}

#main-nav > li.menu-item-first a{ margin-left:8px; }



/************************************************************************************
MOBILE NAVIGATION
*************************************************************************************/
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.twelve.columns.alignright{
	clear:both;
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
	}
	
	#main-nav{
	 	border-bottom:1px solid #ccc;
		text-align:center;
		padding:0;
		margin-top:44px;	
	}
	
	#main-nav li{float:none !important; display:inline !important; list-style:none;}
	#main-nav a{display:inline-block;}

	#main-nav a, #main-nav a:link, #main-nav a:active, #main-nav a:visited, #main-nav li:hover > a,
	#main-nav ul li:hover > a, #main-nav li.current_page_item > a,
	#main-nav li.current-menu-ancestor > a,
	#main-nav li.current-menu-item > a,
	#main-nav li.current-menu-parent > a
	#main-nav li.current_page_item,
	#main-nav li.current-menu-ancestor,
	#main-nav li.current-menu-item,
	#main-nav li.current-menu-parent{color: #333;}
		
	#main-nav a, #main-nav a:link, #main-nav a:active, #main-nav a:visited,#main-nav li.current-menu-ancestor > a, #main-nav li.current-menu-item > a,#main-nav li.current-menu-parent > a{
		padding: 9px 10px 2px 0px;
	}
		
	#main-nav > li.menu-item-first { }
		
	.head-clearer{margin-bottom:10px;}
	
}